/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");


.entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button.alt.disabled:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover {
    color: #000!important;
}
[name="woocommerce_checkout_place_order"]{
    width: 100%;
}
.checkout-container .et_pb_column_2{
    position: sticky;
    top: 100px;
}

.woocommerce-order-received .et_pb_column_5 {
    display: none!important;
}

.woocommerce-order-received .et_pb_column_6 {
    width: 100%!important;
}

.woocommerce-order-received .et_pb_sidebar_0,
.et_pb_wc_cart_notice .woocommerce-notices-wrapper{
	display: none!important;
}

.restricted-message{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;
}

.c_btn{
    color: #FFFFFF !important;
    text-transform: uppercase !important;
    background-color: #2f4858;
    margin-top: 20px;
    font-size: 20px;
    font-weight: 500;
    padding: .5em 1em;
    line-height: 1.7em !important;
    position: relative;
    border: 2px solid #2f4858;
    border-radius: 3px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #e7e9e6 !important;
}

.audio-book-section{
    margin: 2rem 0 4rem 0;
}

.woocommerce-MyAccount-navigation ul{
    padding: 0!important;
    list-style: none!important;
}

.woocommerce-MyAccount-navigation-link a{
    padding: 15px 10px;
    display: block;
    font-size: 18px;
    background-color: #ebe9eb;
    color:#000;
}

.woocommerce-MyAccount-navigation-link a:hover{
    padding: 15px 10px;
    display: block;
    font-size: 18px;
    background-color: #2f4858;
    color:#fff;
}

.social-section{
	display:none;
}

.woocommerce-order-received .social-section{
	display:block;
}

.woocommerce-info{
    color:#000 !important;
}

.woocommerce-info a{
    color:#000 !important;
}